Dismiss Notice
We would like to remind you that we’re updating our login process for all 3CX forums whereby you will be able to login with the same credentials you use for the Partner or Customer Portal. Click here to read more.

v1.0.23-older version request

Discussion in 'iOS' started by moshoon, Sep 23, 2011.

Thread Status:
Not open for further replies.
  1. moshoon

    Joined:
    Sep 23, 2011
    Messages:
    1
    Likes Received:
    0
    Device Info
    -------------------------------------------------------
    Phone Model: [iPhone]
    Generation: [4G]
    Firmware Version: [4.1-8f190]
    Jailbreak: [YES]
    Cydia Installed: [YES]


    i cannot update my phone because i have critical apps which doesnt run on newer ios versions, i am looking for a 3cx ios 4.1 runnable version,
    is there a way??
    thanks in advance.
     
  2. StefanW

    StefanW Head of Customer Support and Training
    Staff Member 3CX Support

    Joined:
    Jun 2, 2009
    Messages:
    1,222
    Likes Received:
    93
    sorry this is not possible on iOS to have more then one version out
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Thread Status:
Not open for further replies.